/* Class = "NSMenuItem"; title = "LogiOptions Installer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Instalador de LogiOptions";

/* Class = "NSMenuItem"; title = "Quit LogiOptions Installer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Cerrar instalador de LogiOptions";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menú principal";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Hide LogiOptions Installer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar instalador de LogiOptions";

/* Class = "NSWindow"; title = "LogiOptions Installer"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Instalador de LogiOptions";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Ventana";

/* Class = "NSMenu"; title = "LogiOptions Installer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Instalador de LogiOptions";


